/* FOOTER FORM */
#sib-container-footer {
    width: auto;
    padding: 10px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: auto;
    position: relative;
    left: -42px;
}

#sib-form {
    display: flex !important;
    padding: 0;
    flex-wrap: nowrap !important;
    flex-direction: row !important;
    align-content: space-between !important;
    justify-content: space-evenly !important;
    align-items: flex-start !important;
}

#sib-form .entry__field-footer input::placeholder {
    color: #ffffff;
}

.sib-form-block-footer {
    padding: 8px;
}

#sib-form-footer-container {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.entry__field-footer {
    border: none !important;
    background: none !important;
}

.entry__field-footer:focus {
    border: 2px solid transparent !important;
    box-shadow: none !important;
}

.entry__field-footer input[type="text"] {
    width: 130px !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.4285;
    border: 2px solid #ffffff !important;
    padding: 3px 18px !important;
    border-radius: 20px !important;
    background: none !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.entry__field-footer input[type="text"]:focus {
    border: 2px solid #5bc0eb !important;
    background: #ffffff !important;
    color: #3e4857 !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-footer {
    padding: 10px 18px;
    width: 130px !important;
    cursor: pointer;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: normal;
    border-radius: 20px !important;
    background: #5bc0eb !important;
    border: 2px solid #ffffff !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-top: -1px;
}

.sib-form-block__button-footer span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4285;
    text-align: center;
    vertical-align: middle;
}

.sib-form-block__button-footer:hover {
    background: #0a3d8c !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-footer svg {
    color: #ffffff !important;
    text-align: center !important;
}

.sib-form-block__button-footer span:active {
    display: none;
}

.entry_error-footer {
    color: #661d1d !important;
    background: none !important;
    border: none !important;
}

/* CIRCULAR POPUP */
#sib-container-circular {
    width: auto;
    padding: 10px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: 100px !important;
}

#sib-form-circular {
    display: flex;
    padding: 0;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: space-between;
    justify-content: space-evenly;
    align-items: flex-start;
}

#sib-form-circular .entry__field-circular input::placeholder {
    color: #ffffff;
}

.sib-form-circular-block {
    padding: 8px;
}

#sib-form-circular-container {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.entry__field-circular {
    border: none !important;
    background: none !important;
}

.entry__field-circular:focus {
    border: 2px solid transparent !important;
    box-shadow: none !important;
    color: #3e4857 !important;
}

.entry__field-circular input[type="text"] {
    width: 130px !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.4285;
    border: 2px solid #ffffff !important;
    padding: 3px 18px !important;
    border-radius: 20px !important;
    background: none !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    color: #ffffff !important;
}

.entry__field-circular input[type="text"]:focus {
    border: 2px solid #5bc0eb !important;
    background: #ffffff !important;
    color: #3e4857 !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-circular {
    padding: 10px 18px;
    width: 130px !important;
    cursor: pointer;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: normal;
    border-radius: 20px !important;
    background: #5bc0eb !important;
    border: 2px solid #ffffff !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-top: 2px;
}

.sib-form-block__button-circular span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4285;
    text-align: center;
    vertical-align: middle;
}

.sib-form-block__button-circular:hover {
    background: #0a3d8c !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-circular svg {
    display: none;
}

.sib-form-block__button-circular span:active {
    display: none;
}

.entry_error {
    color: #661d1d !important;
    background: none !important;
    border: none !important;
}

/* SUBSCRIBE PAGE */
#sib-container-subscribe-page {
    width: auto;
    padding: 10px;
    /* background: rgba(255, 255, 255, 0.2); */
    background-color: #0a3d8c;
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    height: auto;
    position: relative;
    left: -50px;
}

#sib-form-subscribe-page {
    display: flex;
    padding: 0;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: space-between;
    justify-content: space-evenly;
    align-items: flex-start;
}

#sib-form-subscribe-page .entry__field-subscribe-page input::placeholder {
    color: #ffffff;
}

.sib-form-block-subscribe-page {
    padding: 8px;
}

#sib-form-container-subscribe-page {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.entry__field-subscribe-page {
    border: none !important;
    background: none !important;
}

.entry__field-subscribe-page:focus {
    border: 2px solid transparent !important;
    box-shadow: none !important;
    color: #ffffff;
}

.entry__field-subscribe-page input[type="text"] {
    width: 130px !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.4285;
    border: 2px solid #5bc0eb !important;
    padding: 3px 18px !important;
    border-radius: 20px !important;
    /* background: #ffffff !important; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    color: #ffffff;
}

.entry__field-subscribe-page input[type="text"]:focus {
    border: 2px solid #ffffff !important;
    background: #5bc0eb !important;
    color: #ffffff !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-subscribe-page {
    padding: 10px 18px;
    width: 130px !important;
    cursor: pointer;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: normal;
    border-radius: 20px !important;
    background: #5bc0eb !important;
    border: 2px solid #ffffff !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-top: -1px;
}

.sib-form-block__button-subscribe-page span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4285;
    text-align: center;
    vertical-align: middle;
}

.sib-form-block__button-subscribe-page:hover {
    background: #0a3d8c !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.sib-form-block__button-subscribe-page svg {
    color: #ffffff !important;
    text-align: center !important;
}

.sib-form-block__button-subscribe-page span:active {
    display: none;
}

.entry_error-subscribe-page {
    color: #661d1d !important;
    background: none !important;
    border: none !important;
}